Summary: Create daily summaries of system activity from system logs. 
Name: dailyscript
Version: 3.0
Release: 1
Packager: Kirk W. Bauer <kirk@gt.ed.net>
Copyright: distributable
Group: Utilities/System
Source: ftp.kaybee.gt.ed.net:/pub/linux/dailyscript-3.0.tar.gz
Requires: crontabs,bash,sed,grep,fileutils,SysVinit,textutils,net-tools,sh-utils

%description
This is a script designed to be run every night and it looks through
log files and gives a summary of everything that happened that day.
It was designed to run on Red Hat Linux 4.1 systems, but may run on
other Linux distributions and other versions of Red Hat Linux.
This was written and tested with pam-0.57-8 and pwdb-0.54-1!!
New in 3.0: checks maillog and does security checks via 'rpm -Va'.

%prep
%setup
%build

%install
mkdir -p /var/local/dailyscript
cp daily.script daily.script.2 smtpstats todays_stats /var/local/dailyscript
cp daily check-packages /etc/cron.daily
mkdir -p /usr/doc/dailyscript-3.0-1
cp README /usr/doc/dailyscript-3.0-1

%files
%dir /usr/doc/dailyscript-3.0-1
%doc /usr/doc/dailyscript-3.0-1/README
%config /etc/cron.daily/daily
%dir /var/local/dailyscript
/var/local/dailyscript/daily.script
/var/local/dailyscript/daily.script.2
/var/local/dailyscript/smtpstats
/var/local/dailyscript/todays_stats
/etc/cron.daily/check-packages
